##### VITE SheepJS配置
SHEEP_VERSION = v1.4.0

SHEEP_BASE_URL = /

# 开发环境接口域名
 SHEEP_DEV_BASE_URL = https://shop.trust-will.com

# 开发模式端口号
SHEEP_DEV_PORT = 3001
# 预览模式端口号
SHEEP_PREVIEW_PORT = 3002RR

# 缓存前缀 使用localStorage
SHEEP_CACHE_PREFIX = _SHEEP_

# Mock 服务配置
SHEEP_USE_MOCK = true